/* ------ GLOBAL PAGE STYLES (tags) ------ */
html{width:100%; height:100%;}
body{width:100%; height:100%;margin: 0; padding: 0;font-family: 'Lato', serif;}
p { padding: 0px; line-height: 1.5; font-family: 'Lato', sans-serif; text-align: justify; color: #222; font-weight: 400; font-size: 16px;}
img{border-width: 0px; max-width: 100%;}
h1{color: #333; font-size: 40px; margin: 20px 0px; font-family: 'Lato', sans-serif; font-weight: normal; line-height:normal;}
h2{color: #333; font-size: 30px; margin: 10px 0px; font-family: 'Lato', sans-serif; font-weight: normal; line-height:normal;}
h3{color: #333; font-size: 24px; margin: 10px 0px; font-family: 'Lato', sans-serif; font-weight: normal; line-height:normal;}
h4{color: #333; font-size: 20px; font-weight: bold; font-family: 'Lato', sans-serif; margin: 0 0 10px 0; line-height:normal;}
h5{color: #333; font-size: 16px; font-weight: bold; font-family: 'Lato', sans-serif; margin: 0 0 10px 0; line-height:normal;}
a, a img{
	color: inherit;
	text-decoration: none;
	-o-transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	transition: .3s;
	cursor: pointer;
}
a:hover {color: #00b414;}
*{-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}

.autocare {
	width: 250px;
	position: fixed;
	bottom: 4%;
	left: 2%;
	z-index: 999;
}

.autocare img {
	max-width: 100%;
	height: auto;
}

.hidden {
	display: none;
}


/* ------ SITE COLOURS ------ */
.grey {color: #808080 !important; }
.greybg {background-color: #808080 !important; }
.lgrey {color: #eee !important; }
.lgreybg {background-color: #eee !important; }
.mgrey {color: #c0c0c0 !important; }
.mgreybg {background-color: #c0c0c0 !important; }
.f0f0f0bg {background-color: #f0f0f0 !important; }
.dgrey{color: #231f20 !important;}
.dgreybg{background-color: #231f20 !important;}
.white{color: #fff !important;}
.whitebg{background-color: #fff !important;}

.green{color: #00b414 !important; }
.greenbg{background-color: #00b414 !important; }
.greenFocus:focus {border-color: #00b414 !important; }
.dgreen{color: #009611 !important; }
.dgreenbg{background-color: #009611 !important; }


/* ------ TEXT STYLES ------ */
.bold {font-weight: 600;}
.small {font-size: 70%;}
.large {font-size: 130%;}
.underlineHover:hover {text-decoration: underline !important;}


/* ------ GLOBAL PAGE STYLES (classes) ------ */
#outer {	width: 100%; height: 100%; margin: 0; padding: 0; border: 0px; }
#content {width: 100%;}
.container {
	width: 94%;
	max-width: 1300px;
	margin: 0px auto;
	height: auto;
	background-color: transparent;
}
.container.wide { max-width: 94%; }
.container.dialog {width: 100%; padding: 0px 15px 5px;}
.container.video {width: 100%; text-align: center; padding: 0px 0px 5px; overflow: hidden;}
.newSection { padding: 60px 0px; }
.hideme { display: none; }
.showme_md { display: none; }
.showme_xs { display: none; }
.linkPath {
	text-align: right;
	margin-bottom: 15px;
	color: #777;
	font-size: 16px;
}
.linkPath a {font-weight: 700;}



/* ------ FORMS/INPUTS/MESSAGES ------ */
input[type="text"],
input[type="email"],
input[type="number"],
input[type="tel"] {font-size: 14px; font-family: 'Lato', serif; color: #000; border: 1px solid #333; padding: 10px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus {border-color: #00b414 !important;}
select{font-size: 14px; font-family: 'Lato', serif; color: #000; border: 1px solid #000; padding: 10px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
select:focus{border-color: #fff;}
textarea{font-size: 14px; font-family: 'Lato', serif; color: #000; border: 1px solid #333; padding: 10px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; resize: none;}
.error{background-color: #FFC4C4 !important; border: 1px solid #F00 !important;}
.success{background-color: #BAFFC2 !important;border: 1px solid #33B141 !important;}
.isRequired {background-color: #FFC4C4 !important; border: 1px solid #F00 !important;}
.required{color: #ff6060 !important;}
#tokenbox{margin: 8px 0px; padding: 5px 10px 5px 5px; background-color: #f0f0f0; border-radius: 3px; text-align: right; font-weight: 400; font-size: inherit;}
#tokenbox .spacer { display: none; }
#formMessage { width: 100%; padding: 7px 5px; text-align: center; display: none; color: #000; font-size: 16px; font-weight: 400; margin: 10px 0px;}
#formMessage .msg {font-weight: 400;text-align: center;padding: 7px 0px;}
.msg{padding: 10px; border-radius: 3px; font-weight: 500; font-size: 14px; text-align: center;}
.msg.success{display: block; margin-bottom: 10px; background-color: #f4ffdb; border: 1px solid #b7e750; color: #1d9a00;}
.msg.error{display: block; margin-bottom: 10px; background-color: #ffe7e9; border: 1px solid #ffafb4; color: #e71c2f;}
.msg.info{display: block; margin-bottom: 10px; background-color: #e5f8ff; border: 1px solid #a3e6ff; color: #0080b0;}


/* ------ BUTTONS ------ */
.button {
	font-size: 13px;
	background-color: #00b414;
	padding: 11px 28px;
	display: inline-block;
	text-align: center;
	font-family: 'Lato';
	font-weight: 400;
	color: #fff;
	-o-transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	transition: .3s;
	border-radius: 3px;
}
.button:hover { background-color: #009611; color: #fff;}
.button.grey {background-color: #231f20;}
.button.grey:hover {background-color: #444;}


/* ------ GRIDS ----- */
.row {
	vertical-align: top;
	height: auto;
	overflow: hidden;
	margin-left: -10px;
	margin-right: -10px;
}
.row > div {
	float: left;
	background-color: transparent;
	display: inline-block;
	padding: 0px 10px;
	vertical-align: top;
	min-height: 1px;
}
.row .grid100 { width: 100%; }
.row .grid90 {width: 90%;}
.row .grid80 {width: 80%;}
.row .grid75 {width: 75%;}
.row .grid70 {width: 70%;}
.row .grid66 {width: 66.66%;}
.row .grid60 {width: 60%;}
.row .grid50 {width: 50%;}
.row .grid40 {width: 40%;}
.row .grid33 {width: 33.33%;}
.row .grid30 {width: 30%;}
.row .grid25 {width: 25%;}
.row .grid20 {width: 20%;}
.row .grid15 {width: 15%;}
.row .grid10 {width: 10%;}


/* ----- ALIGNMENT CLASSES ----- */
.alignLeft { text-align: left !important; }
.alignCenter{ text-align: center !important; }
.alignRight{ text-align: right !important; }
.alignTop { vertical-align: top !important; }
.floatLeft{ float: left !important; }
.floatRight{ float: right !important; }
.floatNone{ float: none !important; }
.tablerow { display: table-row;}
.tableResponsive { overflow-x: auto; }


/* ----- MARGIN CLASSES ----- */
.margin0 { margin: 0px; }
.marginLeft5 {margin-left: 5px !important ;}
.marginLeft10 {margin-left: 10px !important ;}
.marginLeft15 {margin-left: 15px !important ;}
.marginLeft20 {margin-left: 20px !important ;}
.marginLeft25 {margin-left: 25px !important ;}
.marginLeft30 {margin-left: 30px !important ;}
.marginRight5 {margin-right: 5px !important ;}
.marginRight10 {margin-right: 10px !important ;}
.marginRight15 {margin-right: 15px !important ;}
.marginRight20 {margin-right: 20px !important ;}
.marginRight25 {margin-right: 25px !important ;}
.marginRight30 {margin-right: 30px !important ;}
.marginTop5 {margin-top: 5px !important ;}
.marginTop10 {margin-top: 10px !important ;}
.marginTop15 {margin-top: 15px !important ;}
.marginTop20 {margin-top: 20px !important ;}
.marginTop25 {margin-top: 25px !important ;}
.marginTop30 {margin-top: 30px !important ;}
.marginBottom5 {margin-bottom: 5px !important ;}
.marginBottom10 {margin-bottom: 10px !important ;}
.marginBottom15 {margin-bottom: 15px !important ;}
.marginBottom20 {margin-bottom: 20px !important ;}
.marginBottom25 {margin-bottom: 25px !important ;}
.marginBottom30 {margin-bottom: 30px !important ;}


/* ----- PADDING CLASSES ----- */
.padding0 { padding: 0px; }
.paddingLeft5 {padding-left: 5px !important ;}
.paddingLeft10 {padding-left: 10px !important ;}
.paddingLeft15 {padding-left: 15px !important ;}
.paddingLeft20 {padding-left: 20px !important ;}
.paddingLeft25 {padding-left: 25px !important ;}
.paddingLeft30 {padding-left: 30px !important ;}
.paddingRight5 {padding-right: 5px !important ;}
.paddingRight10 {padding-right: 10px !important ;}
.paddingRight15 {padding-right: 15px !important ;}
.paddingRight20 {padding-right: 20px !important ;}
.paddingRight25 {padding-right: 25px !important ;}
.paddingRight30 {padding-right: 30px !important ;}
.paddingTop5 {padding-top: 5px !important ;}
.paddingTop10 {padding-top: 10px !important ;}
.paddingTop15 {padding-top: 15px !important ;}
.paddingTop20 {padding-top: 20px !important ;}
.paddingTop25 {padding-top: 25px !important ;}
.paddingTop30 {padding-top: 30px !important ;}
.paddingTop40 {padding-top: 40px !important ;}
.paddingBottom5 {padding-bottom: 5px !important ;}
.paddingBottom10 {padding-bottom: 10px !important ;}
.paddingBottom15 {padding-bottom: 15px !important ;}
.paddingBottom20 {padding-bottom: 20px !important ;}
.paddingBottom25 {padding-bottom: 25px !important ;}
.paddingBottom30 {padding-bottom: 30px !important ;}
.paddingTop40 {padding-top: 40px !important ;}


/* ----- FONT SIZE CLASSES ----- */
.fontSize12{font-size:12px;}
.fontSize13{font-size:13px;}
.fontSize14{font-size:14px;}
.fontSize15{font-size:15px;}
.fontSize16{font-size:16px;}
.fontSize17{font-size:17px;}
.fontSize18{font-size:18px;}
.fontSize19{font-size:19px;}
.fontSize20{font-size:20px;}
.fontSize21{font-size:21px;}
.fontSize22{font-size:22px;}
.fontSize24{font-size:24px;}
.fontSize26{font-size:26px;}
.fontSize28{font-size:28px;}
.fontSize30{font-size:30px;}
.fontSize32{font-size:32px;}
.fontSize34{font-size:34px;}
.fontSize36{font-size:36px;}
.fontSize38{font-size:38px;}
.fontSize40{font-size:40px;}
.fontSize50{font-size:50px;}
.fontSize60{font-size:60px;}


/* ----- FONT WEIGHT CLASSES ----- */
.fontWeight200 { font-weight: 200 !important;}
.fontWeight400 { font-weight: 400 !important;}
.fontWeight500 { font-weight: 500 !important;}
.fontWeight600 { font-weight: 600 !important;}
.fontWeight700 { font-weight: 700 !important;}
.fontWeight900 { font-weight: 900 !important;}


/* ----- TEXT CLASSES ----- */
.sectionHeader {
	text-align: center;
	font-size: 35px;
	font-weight: 400;
	text-transform: uppercase;
}
.headerAfter {
	height: 2px;
	width: 70px;
	margin: 15px auto 30px;
	background-color: #00b414;
}
.headerAfter.purple { background-color: #9500c7; }
.subHeading {
	margin: 0px 0px 15px;
	font-size: 25px;
	font-weight: 400;
}


.pageHeader {
	font-size: 40px;
    color: #00b414;
    padding: 40px 0px;
    line-height: 1;
    font-weight: 600;
    border-top: 1px solid #eaeaea;
    background-color: #f0f0f0;
	background-size: cover;
}
.pageHeader h1 {
	font-size: 40px;
	margin: 0px;
	font-weight: 600;
	color: inherit;
	text-align: center;
}
.pageHeader h3 { margin: 0px; font-weight: 300; margin-top: 10px; text-align: center;}
.pageHeader.orange h1 { color: #ff5700 ; }
.pageHeader.purple h1 { color: #9500c7 ; }

.pageHeader.ourTeam {background-image: url('../img/banner_ourTeam.jpg');}
.pageHeader.ourTeam * { color: #fff; }


/* ----- LIST CLASSES ----- */
.cleanList {padding: 0px; padding-left: 20px;}
.cleanList li {line-height: 1.35; font-family: 'Lato', sans-serif; text-align: justify; color: #231f20; font-weight: 400; font-size: 20px;}
.cleanList.numbered li { list-style-type: number; }
.cleanList.noBullets li { list-style-type: none; }
.cleanList.noBullets li .fa { margin-right: 10px; }


/* ----- FULL WIDTHBAND CLASSES ----- */
.band { width: 100%; background-size: cover; }
.band.large { padding: 30px 5% 60px 5%; }
.band.large h1 { color: #fff; font-size: 60px; margin: 0px 0px 30px; font-weight: 400;}
.band.large .button { padding: 20px 120px; }


/* ------ UI DIALOG CLEAN UP ------ */
.ui-dialog {border-color: #00b414; border-radius: 0px; width: 100% !important; max-width: 100%;}
.ui-dialog.video{border: 0px;background: none;}
.ui-dialog.video .ui-dialog-content {overflow: hidden;}
.ui-dialog .ui-dialog-titlebar {font-size: 23px;font-weight: 400;font-family: 'Futura';text-align: center;background: transparent none repeat scroll 0% 0%;border: 0px none; margin: 0px; padding: 0px; z-index: 2;}
.ui-dialog .ui-dialog-title { white-space: normal;width: 100%; display: none;}
.ui-dialog .ui-dialog-titlebar button {position: absolute;top: -9px;right: -19px;width: 30px;height: 30px;border-radius: 50%;background: none;background-color: #231f20;border: 0px; display: none;}
.ui-dialog .ui-dialog-titlebar button * {color: #fff; }
.ui-widget-overlay { background: rgba(0,0,0,0.7); opacity: 1; filter: none;}

/* ----- SLICK CLEAN UP ----- */
.slick-prev, .slick-next { width: auto; height: auto; }
.slick-prev { left: -45px; }
.slick-next { right: -35px; }
.slick-prev::before {
	content: "\f053";
	font-family: FontAwesome;
	font-size: 40px;
	color: #ccc;
}
.slick-next::before {
	content: "\f054";
	font-family: FontAwesome;
	font-size: 40px;
	color: #ccc;
}


/* ------ TOPBAR ------ */
#topbar {
	width: 100%;
	height: 40px;
	background-color: #00b414;
	position: relative;
	z-index: 3;
	overflow: hidden;
}
#topbar .clientLinks a {
	color: #fff;
	margin-left: 20px;
	display: inline-block;
	font-size: 14px;
	line-height: 18px;
	margin-top: 11px;
}
#topbar .clientLinks a:hover {border-bottom: 1px solid #fff;}
#topbar .clientLinks a .fa {margin-right: 5px;}

#topbar .icon {
	font-size: 16px !important;
}

#topbar .icon:not(:first-of-type) {
	margin-left: 10px; 
}

#topbar .icon:hover {
	border-bottom: none !important;
}

/* ------ NAVBAR ------ */
.home #navbar{
	position: absolute;
	top: 40px;
	background-color: rgba(0, 0, 0, 0.4);
}

.home #navbar #navMenu li > a, #navbar-sticky li > a {
	color: #fff;
}

#navbar, #navbar-sticky {
	width: 100%;
	height: 130px;
	text-align: right;
	padding: 15px 0px;
	position: relative;
	display: block;
	z-index: 5;
	top: 0px;
}
#navbar .container { position: relative; }
#navbar .container, #navbar-sticky .container { background-color: transparent !important; overflow: visible;}
#navbar .logo, #navbar-sticky .logo {
    float: left;
    width: auto;
    vertical-align: top;
    text-align: center;
    overflow: visible;
	z-index: 2;
	padding: 0px;
	display: inline-block;
	width: 100%;
	max-width: 308px;
	margin-bottom: 0px;
	position: relative;
}
#navbar .logo img, #navbar-sticky .logo img{width: 100%; z-index: 2; position: relative;}
#navbar .phone {
	display: block;
	position: absolute;
	top: -5px;
	right: 0px;
	font-size: 26px;
	vertical-align: top;
	font-weight: 400;
	z-index: 2;
	cursor: pointer;
}
#navbar .phone .fa { margin-right: 6px; }
#navbar-sticky .phone { display: none; }
#navbar .phone span, #navbar-sticky .phone span{font-size: 18px; color: #333; margin-right: 5px;}


/* ------ NAVMENU ------ */
#navMenu {
	display: inline-block;
	float: right;
	text-align: right;
	position: relative;
	z-index: 2;
}
#navMenu ul {
	margin: 0px;
	padding: 0px;
	width: auto;
	display: block;
	margin-top: 36px;
}
#navMenu li {
	display: inline-block;
	line-height: 1;
	position: relative;
}
#navMenu li a {
	display: block;
	padding: 11px 25px;
	font-family: 'Open Sans';
	font-size: 17px;
	font-weight: 600;
}

#navMenu li a.parentItem:after{
	content: '\f0d7';
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	margin:0px 0px 0px 10px;
	text-decoration:none;
}

#navbar-sticky #navMenu li a.parentItem {
	color: #fff;
}

#navMenu li a.freeDemoButton {
	background-color: #ffae00;
	border-radius: 3px;
	color: #fff !important;
	margin-left: 25px;
}
#navMenu li a.freeDemoButton:hover {
	background-color: #ffbc2b;
}
#navMenu li a.freeTrialButton {
	background-color: #0084de;
	border-radius: 3px;
	color: #fff !important;
}
#navMenu li a.freeTrialButton:hover {
	background-color: #119cfb;
}
#navMenu li a:hover, #navMenu li a.selected, #navMenu li:hover > a{ color: #00b414; }
#navMenu li > div {
	position: absolute;
	z-index: 2;
	left: 25px;
	top: 40px;
	background-color: transparent;
	padding: 0px;
	text-align: center;
	border: 1px solid #ddd;
	display: none;
}
#navMenu li > div a {
	width: 100%;
	padding: 13px 45px 13px 10px;
	display: block;
	background-color: #fff;
	border-bottom: 1px solid #eee;
	white-space: nowrap;
	font-weight: 400;
	font-size: 16px;
	text-align: left;
}
#navMenu li > div a:hover { color: inherit; background-color: #eee;}
#navMenu li:hover > div { display: block; }


/* ------ RESPONSIVE MENU ICON ------ */
#responsiveMenu_icon {
	height: 40px;
	width: 100%;
	max-width: 200px;
	border: 1px solid #00b414;
	margin: 20px auto 0px;
	border-radius: 2px;
	background-color: #00b414;
	cursor: pointer;
	display: none;
	text-align: center;
	font-weight: 400;
}
#responsiveMenu_icon div {width: 50px; display: inline-block; }
#responsiveMenu_icon div > div {
	margin: 8px auto 0px;
	display: block;
	background-color: #fff;
	height: 2px;
	border-radius: 5px;
	width: 50%;
}
#responsiveMenu_icon:hover div > div { background-color: #94efb1; }
#responsiveMenu_icon h1 {
	margin: 8px auto 0px;
	padding: 0px;
	display: inline-block;
	font-size: 19px;
	vertical-align: top;
	margin-top: 5px;
	color: #fff;
	font-weight: 400;
	font-family: 'Open Sans';
}


/* sticky navbar */
#navbar-sticky {
	position: fixed;
	height: auto;
	top: 0px;
	background-color: rgba(0,0,0,0.7);
	box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.3);
	z-index:100;
	padding: 10px 0px;
}
#navbar-sticky #responsiveMenu_icon { display: none; position: relative; z-index: 10;}
#navbar-sticky .logo { margin-bottom: 0px; max-width: 200px; }
#navbar-sticky .phone { font-size: 20px; }
#navbar-sticky #navMenu ul { margin-top: 14px; }


/* ------ FOOTER ------ */
#footer {
    width: 100%;
	z-index: 1;
	position: relative;
    color: #fff;
    text-align: left;
    padding: 35px 0px 35px;
	vertical-align: bottom;
	font-size: 16px;
	background-color: #272927;
	font-family: 'Lato';
}
#footer h3 { font-size: 18px; font-weight: 600; color: #fff;}

#footer .row > div:first-child {
	border-right: 1px solid rgba(255,255,255,0.05);
}

#footer .siteMenu {padding: 0px; margin: 0px; padding-left: 15px;}
#footer .siteMenu li {list-style-type: none; display: block;}
#footer .siteMenu li a {padding:2px 0px; font-size: 16px; font-weight: 400; display: block; line-height: 1.5;}
#footer .siteMenu li:first-child a { padding-top: 0px; }
#footer .siteMenu li a:hover {color: #00b414;}
#footer .siteMenu li > div { padding-left: 15px; margin-bottom: 7px; display: none;}
#footer .siteMenu li > div a { font-weight: 400; font-size: 15px; line-height: 1.2;}

#footer .footerList {padding: 0px; margin: 0px; padding-left: 15px;}
#footer .footerList li {list-style-type: none; display: block; padding: 3px 0px; }
#footer .footerList li .fa {width: 40px; text-align: left; }

#footer .footerList.tableLayout { display: table-row; }
#footer .footerList.tableLayout li {padding: 0px 0px 10px 15px;}
#footer .footerList.tableLayout li > * { display: table-cell; }

#footer .listItems a { display: block; margin-bottom: 5px; font-weight: 400; font-size: 19px;}
#footer .listItems a span { width: 80px; display: inline-block;}
#footer .expertsystems { text-align: center; padding: 30px 0px 0px; font-weight: 400; font-size: 15px;}
#footer .expertsystems a:hover {color: #00b414;}

#footer .socialMediaIcons { text-align: left; margin-top: 20px;}
#footer .socialMediaIcons .fa {
	width: auto;
	font-size: 35px;
	color: #999;
	margin-right: 15px;
}
#footer .socialMediaIcons .fa:hover {color: #fff;}


#backtotop {
	position: fixed;
	z-index: 10;
	bottom: 20px;
	left: 20px;
	padding: 10px 10px;
	font-size: 22px;
	background-color: rgba(0,0,0,0.5);
	cursor: pointer;
	color: #eee;
}


/* ----- CLEAN FORM ----- */
.standardForm {font-weight: 400; font-size: 15px;}
.standardForm input[type='text'],
.standardForm input[type="email"],
.standardForm input[type="number"],
.standardForm input[type="tel"] {font-size: 14px; font-family: 'Lato', serif; color: #000; border: 1px solid #e0e0e0; padding: 10px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; width: 100%;}
.standardForm textarea { width: 100%; font-weight: 400; border-color: #e0e0e0; background-color: #fff;}
.standardForm .row { margin-bottom: 12px; }
.standardForm .row > div { padding-top: 2px; padding-bottom: 2px; }
.standardForm #tokenbox { background-color: #f0f0f0; font-size: 14px;}
.standardForm #tokenbox #captcha { width: 60px; }
.standardForm h3 {margin-bottom: 0px; line-height: 1;}
.standardForm .welcomeMessage {
	text-align: left;
	margin-bottom: 35px;
	margin-top: 5px;
	padding-left: 3px;
}
.standardForm .button {
	float: right;
	margin-top: 35px;
	padding: 10px 30px;
	font-size: 16px;
	border: 0px;
	cursor: pointer;
	margin-bottom: 30px;
	margin-right: 7px;
}
.standardForm input[type="file"]{
	width: 100%;
	border: 1px solid #ddd;
	padding: 7px 20px;
	background-color: #f0f0f0;
	margin-bottom: 5px;
}


/* ----- CUSTOM CLASSES ----- */

#dialog_requestSupport textarea { height: 200px; }

.shadowBox{
	padding: 30px;
	background-color: #fff;
	margin-bottom: 20px;
	border: 1px solid #dedede;
	border-radius: 5px;
	width: 100%;
	box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.04);
}
.smsCostBox > div{
	padding: 10px 0px;
	border-bottom: 1px solid #f0f0f0;
}

.backGlow {
	display: none;
	width: 70%;
	margin: 0 auto;
	height: 0px;
	position: absolute;
	bottom: 100px;
	-webkit-box-shadow: 0px 0px 180px 33px rgba(0,0,0,1);
	-moz-box-shadow: 0px 0px 180px 33px rgba(0,0,0,1);
	box-shadow: 0px 0px 180px 33px rgba(0,0,0,1);
	right: 0px;
	z-index:1;
}

.ppScreensMainImage {max-width: 755px; width: 100%;}

.banner {width: 100%;background-size: cover; position: relative;}
.banner .positionBottom { position: absolute; bottom: 0px; }
.banner.banner_home {
	background-image: url("../img/banner_home.jpg");
	background-color: #eee;
	height: 96vh;
	position: relative;
	background-repeat: no-repeat;
	background-position: center;
}
.banner.banner_home > div:not(.flag) {
	position: absolute;
	bottom: 7%;
	right: 0;
	text-align: right;
}
.banner.banner_home .container {position: relative; z-index: 2;}
.banner.banner_home h1 {
	color: white;
	font-size: 50px;
	font-weight: 600;
	z-index: 2;
	text-shadow : 2px 2px 5px rgba(0, 0, 0, 0.8);
}

.banner.banner_home h1.slogan {
	text-transform: uppercase;
	font-weight: 300;
}

.banner.banner_home h1.sub {
	font-size: 34px;
}

.banner.banner_home h1 .bold {
	font-weight: 600;
}

.banner.banner_home h1 .underline {
	text-decoration: underline;
}

.banner.banner_home .freeDemo {
	margin-right: 20vw;
	margin-top: 30px;
}

.banner.banner_home .freeDemo input {
	width: 250px;
	height: 52px;
	border-radius: 3px;
	border: 0px !important;
	margin-right: 10px;
}

.banner.banner_home .hero {
	background-image: linear-gradient(to left, rgba(0,0,0,0.4) , rgba(0,0,0,0));
	width: 100%;
	padding: 1.5em;
	padding-right: 20vw;
}

.banner.banner_home .freeDemo .button {
	width: auto;
	height: 60px;
	border-radius: 3px;
	border: 0px;
	line-height: 60px;
	padding: 0px 35px;
	font-size: 16px;
	font-weight: 400;
	position: relative;
}

.banner_home .flag {
	position: absolute;
	bottom: 0;
	left: 20%;
	height: 40vh;
}

.banner_home .flag img {
	width: auto;
    height: 100%;
}

.banner.banner_videoTestimonial {
	background-image: url("../img/banner_videoTestimonial.jpg");
	background-color: #222;
	height: auto;
	min-height: 530px;
	position: relative;
	padding: 45px 0px;
	background-position: 45% top;
}
.banner.banner_videoTestimonial .testimonial {
	font-size: 38px;
	color: #fff;
	margin-top: 0px;
}
.banner.banner_videoTestimonial .testimonial span {
	display: block;
	margin-top: 30px;
	font-size: 24px;
}
.banner.banner_videoTestimonial .button {font-size: 18px;}
.banner.banner_videoTestimonial img {
	display: block;
	margin: 45px auto 5px;
	opacity: 0.7;
	-o-transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	transition: .3s;
}
.banner.banner_videoTestimonial .row { vertical-align: middle; }
.banner.banner_videoTestimonial .row > div { vertical-align: middle; }
.banner.banner_videoTestimonial img:hover { opacity: 1; cursor: pointer;}
.banner.banner_videoTestimonial .caption { color: rgba(255,255,255,0.7); text-align: center; display: block; }

.banner.banner_planningPlus {
	background-image: url("../img/banner_videoTestimonial.jpg");
	background-color: #222;
	height: auto;
	position: relative;
	padding: 45px 0px;
	background-position: 45% top;
}
.banner.banner_planningPlus h3 {
	font-size: 41px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	margin: 20px 0px 30px;
}
.banner.banner_planningPlus p {
	font-size: 25px;
	color: #fff;
	margin-top: 0px;
}
.banner .playButton {
	display: block;
	margin: 0px auto;
	opacity: 0.7;
	-o-transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	transition: .3s;
}
.banner .playButton:hover { opacity: 1; cursor: pointer;}
.banner.banner_planningPlus .row { vertical-align: middle; }
.banner.banner_planningPlus .row > div { vertical-align: middle; }
.banner.banner_planningPlus .caption { color: rgba(255,255,255,0.7); text-align: center; display: block; }

.banner.banner_imagePlus {
	background-image: url("../img/banner_imagePlus.jpg");
	background-color: #222;
	min-height: 430px;
	position: relative;
	padding: 45px 0px;
	background-position: 50% top;
}
.banner.banner_imagePlus h3 {
	font-size: 41px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	margin: 20px 0px 30px;
}
.banner.banner_imagePlus p {
	font-size: 25px;
	color: #fff;
	margin-top: 0px;
	max-width: 500px;
}



.introduction {
	padding-bottom: 60px;
	border-bottom: 1px solid #eee;
	max-width: 1050px;
	line-height: 1.3;
	font-size: 35px;
	text-align: center;
	margin: 0 auto 60px;
	display: block;
}
.introduction.sub {
	font-size: 24px;
	padding-bottom: 0px;
	border-bottom: 0px;
	margin-bottom: 40px;
}

.featureIcons .feature { margin-bottom: 20px; }
.featureIcons .feature .fa { font-size: 77px; width: 100%; text-align: center; color: #00b414;}
.featureIcons .feature h2 {
	font-size: 18px;
	text-transform: uppercase;
	text-align: center;
	margin: 50px 0px 25px;
}
.featureIcons .feature p {
	padding: 0px 14px;
	text-align: justify;
	font-size: 15px;
}
.featureIcons .feature p a {
	display: block;
	margin-top: 15px;
}


.sectionButtons {margin: 45px auto 0px;text-align: center;}
.sectionButtons .button {
	width: 100%;
	max-width: 350px;
	margin: 5px 0px;
	height: auto;
	min-height: 55px;
	line-height: 1.2;
	padding: 17px 5px;
	font-size: 17px;
	vertical-align: top;
}
.sectionButtons .button.clean {
	border: 2px solid #00b414;
	color: #00b414;
	background-color: transparent;
	line-height: 1.3;
	padding: 13px 5px;
}
.sectionButtons .button.clean:hover { color: #009611; border-color: #009611; }

.sectionButtons.orange .button { background-color: #ff5700; }

.sectionButtons.purple .button { background-color: #9500c7; }
.sectionButtons.purple .button:hover { background-color: #730099; }
.sectionButtons.purple .button.clean { background-color: transparent; border-color: #9500c7; color: #9500c7;}
.sectionButtons.purple .button.clean:hover { border-color: #730099; color: #730099;}


.newsletterSignUp input {
	width: 250px;
	height: 52px;
	border-radius: 3px;
	border: 0px !important;
	margin-right: 10px;
}
.newsletterSignUp .button {
	width: auto;
	height: 52px;
	border-radius: 3px;
	border: 0px;
	line-height: 52px;
	padding: 0px 35px;
	font-size: 14px;
	font-weight: 400;
	position: relative;
}


.qsImages > div {
	width: 33%;
	padding: 5px 10px;
	display: inline-block;
	float: left;
	text-align: center;
	height: 120px;
}




/* --- RESOURCES PAGE --- */
.resources h5 { margin: 0px 0px 15px; font-size: 22px; text-transform: uppercase; font-weight: 400; color: #00b414;}
.resources .links ul li{line-height: 150%; font-size: 17px;}
.resources .links a {padding-left: 15px; margin-bottom: 7px; font-weight: bold;}
.resources div.links { margin-bottom: 30px; }


/* --- FAQ PAGE --- */
.FAQCategory {
	padding: 30px;
	background-color: #fff;
	margin-bottom: 20px;
	border: 1px solid #dedede;
	border-radius: 5px;
	display: table;
	width: 100%;
	box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.04);
	cursor: pointer;
}
.FAQCategory > div {
	display: table-cell;
	vertical-align: middle;
}

.FAQCategory > div:first-child { padding-right: 20px; width: 100px; text-align: center;}
.FAQCategory > div:first-child .fa{
	font-size: 55px;
	color: #939893;
}
.FAQCategory:hover  > div:first-child .fa {
	color: #00b414;
	-o-transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	transition: .3s;
}
.FAQCategory h4 {
	font-size: 22px;
	color: #00b414;
	margin: 0px 0px 5px;
	font-weight: 400;
}
.FAQCategory p {margin: 0px; color: #666;}

.FAQ { margin-bottom: 30px; }
.FAQ h5 {
	font-size: 22px;
	color: #00b414;
	margin: 0px 0px 5px;
	font-weight: 400;
}
.FAQ p {margin: 0px;}



/* PLANNING PLUS FEATURES SLIDER */
#slider_planningPlus{
	position: relative;
	overflow: hidden;
	max-height: 1px;
	border-bottom: 3px solid #ccc;
	background-color: #fff;
}
#slider_planningPlus.loaded { padding-top: 60px; max-height: none;}

#slider_planningPlus .slide {
	width: 100%;
	height: 100%;
	position: relative;
	top: 5px;
	left: 0px;
	background-size: cover;
	display: none;
}
#slider_planningPlus .slide:first-child { width: 100%; display: inline-block; left: 0%;}
#slider_planningPlus .slide .container, #slider_planningPlus .slide .container .row { overflow: visible; }
#slider_planningPlus .slideIcons {position: absolute; z-index: 5;}
#slider_planningPlus .slideIcons > div {
	width: 15px;
	height: 15px;
	background-color: #00b414;
	border-radius: 50%;
	margin: 0px 3px;
	display: inline-block;
	cursor: pointer;
	border: 2px solid #fff;
	box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.5);
	opacity: 0.5;
}
#slider_planningPlus .slideIcons > div.active { opacity: 1;}
#slider_planningPlus .slide .row { margin: 0px; }
#slider_planningPlus .slide .row > div { position: relative; }
#slider_planningPlus .slide .captionOuter { float: right; }
#slider_planningPlus .slide .caption { padding-top: 50px; position: relative; left: 0px; top: 0px;}
#slider_planningPlus .slide .caption p { font-size: 18px; }
#slider_planningPlus .slide img {position: relative;top: 0px;left: 0px; padding-right: 20px;}

#slider_planningPlus .slide .image {
	text-align: center;
}

#slider_planningPlus .dropShadow {
	position: absolute;
	left: -10%;
	top: 0px;
	height: 100%;
	width: 120%;
	box-shadow: inset 0px -20px 60px 0px rgba(0,0,0,0.2);
	z-index: 4;
}

.greyGradient {
	background: -moz-linear-gradient(top, #ffffff 0%, #f0f0f0 100%);
	background: -webkit-linear-gradient(top, #ffffff 0%,#f0f0f0 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#f0f0f0 100%);
}


/* --- FEATURES --- */
.features .feature {
	padding: 0px;
	margin-bottom: 20px;
	background-color: #f5f5f5;
	border: 1px solid #eee;
}
.features .feature > div {
	vertical-align: top;
	padding: 20px;
}

.features .feature > div:first-child { text-align: center;}
.features .feature > div:first-child .fa{
	font-size: 55px;
	color: #00b414;
}
.features.orange .feature > div:first-child .fa { color: #ff5700; }
.features.purple .feature > div:first-child .fa { color: #9500c7; }
.features .feature h4 {
	font-size: 16px;
	font-weight: 400;
	text-transform: uppercase;
	color: #333;
	margin: 0px 0px 10px;
	text-align: center;
}
.features .feature p {margin: 0px; color: #444; text-align: center;}


/* --- WRITTEN TESTIMONIALS --- */
.writtenTestimonial { padding: 0px 20px; }
.boxedTestimonials .writtenTestimonial {
	padding: 0px 20px 10px;
	background-color: #f0f0f0;
	margin-bottom: 25px;
	border: 1px solid #e0e0e0;
}
.writtenTestimonial .image {
	margin: 20px auto 15px;
	width: 150px;
	height: 150px;
	border-radius: 50%;
	overflow: hidden;
	border: 3px solid #fff;
	background-color: #ccc;
}
.writtenTestimonial h4 {
	text-align: center;
	margin: 0px 0px 5px;
}

.writtenTestimonial h5 {
	text-align: center;
	margin: 0px 0px 15px;
}

/* --- synchronising With --- */
.synchronisingWith {width: 100%;}
.synchronisingWith th {
	text-align: center;
	padding: 10px 8px;
	border: 1px solid #d0d0d0;
	border-left: 0px;
	text-transform: uppercase;
	font-size: 16px;
	font-family: 'Open Sans';
	color: #444;
}
.synchronisingWith th:first-child { border-left: 1px solid #d0d0d0; }
.synchronisingWith th:first-child,
.synchronisingWith th:last-child { text-align: left; }
.synchronisingWith td {
	text-align: center;
	padding: 15px 8px;
	border-bottom: 1px solid #d0d0d0;
	font-size: 16px;
	color: #444;
	border-right: 1px solid #d0d0d0;
}
.synchronisingWith td:first-child { font-weight: 600; border-left: 1px solid #d0d0d0;}
.synchronisingWith td:first-child,
.synchronisingWith td:last-child { text-align: left; }
.synchronisingWith tr:nth-child(odd) td { background-color: #f0f0f0; }
.synchronisingWith td .fa { font-size: 20px; color: #00b414;}

/* dan version
.ourTeam .teamMember {
	padding-left: 20px;
	padding-right: 20px;
	margin-bottom: 20px;
	width: 33.33%;
	float: left;
	text-align: center;
}
.ourTeam .teamMember > div {
	padding: 30px 30px;
	background-color: #f5f5f5;
	border: 1px solid #eee;
}
.ourTeam .teamMember .image {
	width: 150px;
	height: 150px;
	border-radius: 50%;
	overflow: hidden;
	border: 3px solid #fff;
	margin: 0px auto 20px;
	background-color: #ddd;
}
.ourTeam .teamMember .text h4 {text-align: center;margin: 0px 0px 5px; font-size: 18px; font-weight: 400; }
.ourTeam .teamMember .text h5 {text-align: center;margin: 0px 0px 0px; font-size: 16px; font-weight: 400; color: #666;}
.ourTeam .teamMember .text p { text-align: justify; display: none;}
*/

.ourTeam .teamMember {padding: 40px 0px; border-bottom: 1px solid #ccc;}



.ourTeam .container { max-width: 1000px;}
.ourTeam .teamMember { display: table; }
.ourTeam .teamMember  > div { display: table-cell; vertical-align: middle; }
.ourTeam .teamMember  > div.left { width: 150px; }
.ourTeam .teamMember .image {
	width: 150px;
	height: 150px;
	border-radius: 50%;
	overflow: hidden;
	border: 3px solid #fff;
	margin: 0px auto 12px;
	background-color: #ddd;
}
.ourTeam .teamMember .text { padding-left: 40px; }
.ourTeam .teamMember h4 {text-align: center;margin: 0px 0px 5px; font-size: 18px; font-weight: 400; }
.ourTeam .teamMember h5 {text-align: center;margin: 0px 0px 0px; font-size: 16px; font-weight: 400; color: #666;}
.ourTeam .teamMember .text p {margin: 0px; text-align: left;}

#slider_imagePlus { z-index: 2; }
#slider_imagePlus .slick-slide {padding: 10px 15px;}
#slider_imagePlus img {
	height: auto;
	border: 1px solid #ccc;
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
	border-radius: 6px;
	margin: 0 auto;
}

.insetShadow {
	position: absolute;
	left: -2%;
	width: 104%;
	height: 100%;
	top: 0px;
	box-shadow: inset 0px 5px 20px 3px rgba(0,0,0,0.2);
	z-index: 1;
}

.clientWorldMap { margin-bottom: 40px; }

#form_videoTutorialLogin {
	max-width: 500px;
	margin: 0 auto;
}
#form_videoTutorialLogin input {
	width: 100%;
	max-width: 300px;
	display: block;
	margin: 30px auto 0px;
	border-color: #ccc;
	border-radius: 3px;
}
#form_videoTutorialLogin button {
	width: 100%;
	max-width: 300px;
	display: block;
	margin: 5px auto 0px;
	border: 0px;
	font-size: 15px;
	font-weight: 600;
	font-family: 'Open Sans';
	cursor: pointer;
}
#form_videoTutorialLogin .message {
	text-align: center;
	border: 1px solid #e0e0e0;
	padding: 10px 5px;
	background-color: #FFC4C4;
	border: 1px solid #F00;
}


#videoTutorials .FAQCategory { position: relative; }
#videoTutorials .FAQCategory .videoCount {
	   position: absolute;
    top: 0px;
    right: 0px;
}
#videoTutorials .FAQCategory .videoCount h5 {
	margin: 0px;
	padding: 10px 10px;
	font-size: 22px;
	line-height: 1;
	color: #ccc;
}
#videoTutorials .FAQCategory.video > div { vertical-align: top; }
#videoTutorials .FAQCategory.video > div:first-child { display: none; }
#videoTutorials .FAQCategory.video:hover{ background-color: #f0f0f0; }

.tick { display: table; }
.tick > div { display: table-cell; vertical-align: top;}
.tick > div:first-child { width: 60px; }
.tick > div:first-child .fa { font-size: 30px; color: #00b414; }
.tick > div:last-child { padding-top: 5px; }

/* ----- SIGNUP ----- */
label.tab{display: inline-block; cursor: pointer; padding: 15px; margin: 0px 2px; color: #808080;}
label.tab:hover{box-shadow: 0 0 2px 0 #b0b0b0; color: #000;}
label.tab.selected{background-color: #f0f0f0; box-shadow: 0 0 2px 0 #606060; color: #000;}


.features {
	width: 100%;
	display: table;
	font-family: 'Open Sans', Arial;
	margin-bottom: 2em;
	font-size: 14px;
	table-layout: fixed;
}
.features th {
	padding: 16px;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 18px;
	color: #ffffff;
}
.features td {padding: 8px;}
.features th {width: 25%;text-align: center;}
.features tr:nth-child(odd) td {background-color: #f5f5f5;}
.features tr:nth-child(even) td {background-color: #f0f0f0;}
.features .break td {
	padding: 12px;
	text-transform: uppercase;
	background-color: #ffffff !important;
	border: 1px solid #cccccc;
	color: #00b414;
}
.features p{font-size: 13px;}
.bg-essentials{background-color: #fc0075;}
.bg-essentialsplus{background-color: #7500cf;}
.bg-premium{background-color: #0071d3;}
.bg-enterprise{background-color: #00b414;}